@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:14px;
	color:#333;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
	background:#fff;
}

.inner {
	position: relative;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
.inner h1 img {
	width: 25vw;
}

header {
	box-sizing:border-box;
	position:relative;
	width:100%;
	background:#fcfcfc;
}
.header_txt {
	width:100%;
	background-color: #333333;
}
.header_txt h2 {
	width: 1000px;
	font-size: 12px;
	color: #fff;
	line-height: 0;
	margin: 0 auto;
	padding: 12px 0 12px 0!important;
	border: none;
}
nav {
	width: 100%;
	background: linear-gradient(#780606, #7E0606);
	box-shadow: 0 1px 2px #d0d8dc;
	⁄zoom: 1;
	padding-top: 0px;
}
nav:after {
   content:'';
   display:block;
   clear:both;
}
#wrap {
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
}

#contents {
	overflow: hidden;
	width: 980px;
	margin: 0 auto;
	padding: 20px auto;
}

#main {
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	width:68%;
}

#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	width:28%;
}

footer {
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
}

a {
	color:#555;
	text-decoration:underline;
}
a:hover {
	color:#E77605;
	text-decoration:none;
}

h2 {
	margin-bottom: 1.5em;
	padding: 10px 0;
	font-size: 23px;
	color: #4E0000;
	border-top: 3px solid #4E0000;
	border-bottom: 1px dotted #4E0000;
}

h3 {
	margin-bottom: 0.8em;
	padding: 5px 5px 5px 12px;
	color: #fff;
	font-size: 16px;
	background-color: #333;
	background-image: -webkit-linear-gradient(270deg,rgba(97,97,97,1.00) 0%,rgba(11,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(97,97,97,1.00) 0%,rgba(11,0,0,1.00) 100%);
}

h4 {
	margin-bottom: 0.8em;
	font-size: 15px;
	color: #4E0000;
	border-bottom: 3px solid #4E0000;
}
.faq h4 {
	font-size:18px!important;
	margin-top:30px;
	margin-bottom:12px;
}

h5 {
	position:relative;
	margin-bottom:0.25em;
	padding-left:10px;
	color:#4E0000;
	font-size:13px;
	font-weight:bold;
}
h5:before {
    content:"";
    margin-top:-7px;
    position:absolute;
    top:50%;
    left:0;
    width:5px;
    height:14px;
    background:#8c0e0e;
}
.d1 {
	color:#FF5C00;
	
}
.d1:before {
    content:"";
    margin-top:-7px;
    position:absolute;
    top:50%;
    left:0;
    width:5px;
    height:14px;
    background:#FF5C00;
}
.d2 {
	color: #960593;
	
}
.d2:before {
    content:"";
    margin-top:-7px;
    position:absolute;
    top:50%;
    left:0;
    width:5px;
    height:14px;
    background:#960593;
}
h6 {
	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
    font-weight: bold;
    font-style: normal;
}

strong {
	font-weight:bold;
	color:#ff0000;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
	background-color: #fff;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	background:#fff;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}
.price {
	width: 40%!important;
}
.align_center {
	text-align:center;
}
.align_center img {
	width:100%;
	max-width:825px;
}
.blue {
	color:#00A4DD;
}
.purple {
	color:#6C03CC;
}
.orange {
	color:#DF6F00;
}
.textR {
	text-align:right!important;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.txt_7 {
	font-size:0.75em;
}
.txt_12 {
	font-size:1.2em;
}
.txt_36 {
	font-size:3.6em;
}
.mgn30 {
	padding:30px;
}
.txt_right {
	text-align:right;
}
.txt_center {
	text-align:center;
}
.mb10 {
	margin-bottom:10px!important;
}
.mb20 {
	margin-bottom:20px!important;
}
.mb30 {
	margin-bottom:30px!important;
}
.mb40 {
	margin-bottom:40px!important;
}
.mb60 {
	margin-bottom:60px!important;
}
.mb80 {
	margin-bottom:80px!important;
}
.mt40 {
	padding-top: 40px!important;
}
.lead {
	margin: 30px 0!important;
	font-size: 1.2em!important;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.summary {
	font-size: 1.2em;
	position: absolute;
	top: 0;
	font-weight: bold;
	right: 11px;
	margin: 0;
}
.summary span {
	color: #C30D23;
	font-weight: bold;
}
.wagyu {
	color: #146D00;
}


/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:979px) {
	nav {
		background:#7E0606;
		border-bottom:5px solid #4E0000;
		box-shadow:0 1px 3px #999;
		z-index:3;
	}
	nav ul {
		margin:0;
		padding:0;
	}
	nav li {
	position: relative;
	width: 16%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
	}
	nav li:first-child {
	width: 15%;
	}
	nav li:before {
		content:"";
		margin-top:-7px;
		position:absolute;
		top:50%;
		left:0;
		width:1px;
		height:14px;
		background:#8c0e0e;
	}
	nav li:last-child:after {
		content:"";
		margin-top:-7px;
		position:absolute;
		top:50%;
		right:0;
		width:1px;
		height:14px;
		background:#8c0e0e;
	}
	nav li:hover:before,
	nav li:hover + li:before, 
	nav li:last-child:hover:after,
	nav li li:before,
	nav li li:after {
		display:none;
	}
	nav li:last-child li {
		left:-50%;
	}
	nav li a {
		display:block;
		padding:10px 0;
		font-size: 12px;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
	}
	nav li ul {
		display:block !important;
		position:absolute;
		top:100%;
		left:0;
		margin:0;
		padding:0;
		border-radius:0 0 3px 3px;
		z-index:3;
	}
	nav li ul li {
		overflow:hidden;
		width:150%;
		height:0;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		-o-transition:.2s;
		-ms-transition:.2s;
		transition:.2s;
	}
	nav li li:first-child {
		width:150%;
	}
	nav li ul li a {
		padding:10px 15px;
		background:#7c0c0c;
		text-align:left;
		font-weight:normal;
	}
	nav li:hover > a {
		background:#7c0c0c;
		color:#fff;
	}
	nav li:hover > a:hover {
		background:#4E0000;
	}

	.gnav {
		display:block !important;
	}

	#spMenu {
		display:none;
	}

	.showNav {
		background:#7c0c0c !important;
	}

	.showSub {
		overflow:visible;
		min-height:42px;
		border-bottom:2px solid #8c0e0e;
	}
	.showSub:last-child {
		border-bottom:0;
	}
	.showSub:last-child a {
		border-radius:0 0 3px 3px;
	}

	.fixed {
		position:fixed;
		top:0;
		left:0;
	}
}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size:12px;
	margin:20px 0;
	padding:2px;
	background:#f1f1f1;
}

/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin:0;
	padding:0;
	list-style:none;
}
.submenu li a:before {
	content:"\0025a0";
	color:#000;
}
.submenu li a {
	display:block;
	padding:10px 2px;
	color:#000;
	border-bottom:1px dotted #ddd;
	text-decoration:none;
}
.submenu li a:hover {
	background:#eee;
}

.bnr {
	overflow:hidden;
}
.bnr ul {
	overflow:hidden;
}
.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width: 100%;
	padding: 20px 0;
	overflow: hidden;
	background-color: #FFFFFF;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 15px;
	font-size:12px;
	text-align:center;
}
.footmenu a {
	color:#333;
	text-decoration:none;
}
.footmenu a:hover {
	color:#333;
	text-decoration:underline;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
	color:#efede9;
	background:#2e2e2e;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#4E0000;
}
.totop img:hover {
	background:#900000;
}

/*================================================
 *  クラス
 ================================================*/
.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}

.col_two_one {
	overflow:hidden;
}

.col_two_one ul {
	overflow:hidden;
	margin:2% -2% 0 0;
}
.col_two_one li {
	list-style:none;
	float:left;
	width:48%;
	margin:0 2% 2% 0;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
.col_two_one li img {
	width:100%;
	margin-bottom:2.5%;
}

/*================================================
 *  スライドショー
 ================================================*/
/* スライドショー */
.slide {
	display:none;
	position:relative;
	overflow:hidden;
	margin:20px 0;
}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.slideInner li img {
	margin:0 5px;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#900000;
}

/*================================================
 *  カスタムタグ
 ================================================*/

.koizumi_image {
	float: right;
}


#blc_left {
	width: 480px;
	margin-right: 18px;
	float: left;
}
#blc_right {
	width: 480px;
	float: right;
}
#blc_left th {
	background-color: #8E0055;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
}
#blc_right th {
	background-color: #0B1568;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	min-height: 24px;
}
.ra11 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-1.png);
}
.ra12 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-2.png);
}
.ra13 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-3.png);
}
.ra14 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-4.png);
}
.ra15 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-5.png);
}
.ra16 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-6.png);
}
.ra17 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-7.png);
}
.ra18 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-8.png);
}
.ra19 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-9.png);
}
.ra110 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-10.png);
}
.ra111 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-11.png);
}
.ra112 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-12.png);
}
.ra113 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-13.png);
}
.ra114 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-14.png);
}
.ra115 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-15.png);
}
.ra116 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-16.png);
}
.ra117 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-17.png);
}
.ra118 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon1-18.png);
}
.ra21 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-1.png);
}
.ra22 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-2.png);
}
.ra23 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-3.png);
}
.ra24 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-4.png);
}
.ra25 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-5.png);
}
.ra26 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-6.png);
}
.ra27 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-7.png);
}
.ra28 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-8.png);
}
.ra29 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-9.png);
}
.ra210 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-10.png);
}
.ra211 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-11.png);
}
.ra212 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-12.png);
}
.ra213 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-13.png);
}
.ra214 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-14.png);
}
.ra215 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-15.png);
}
.ra216 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-16.png);
}
.ra217 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-17.png);
}
.ra218 {
	background-repeat: no-repeat;
	background-image: url(../images/ramen/icon2-18.png);
}
.yukiusagi {
	max-width: 250px;
}
.ramenbox a {
	display: block;
}
.ramenbox a:hover {
	display: block;
	cursor: pointer;
}
#contents .stage_title1  {
	background-color: #8E0055;
	text-align: center;
	font-weight: bold;
	font-size: 1.6em;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #5D105D), color-stop(0.00, #8E0055));
background: -webkit-linear-gradient(top, #5D105D 0%, #8E0055 88%);
background: -moz-linear-gradient(top, #5D105D 0%, #8E0055 88%);
background: -o-linear-gradient(top, #5D105D 0%, #8E0055 88%);
background: -ms-linear-gradient(top, #5D105D 0%, #8E0055 88%);
background: linear-gradient(to bottom, #5D105D 0%, #8E0055 88%);
	text-shadow: 1px 1px 1px #393939;
}
#contents .stage_title2  {
	text-align: center;
	font-weight: bold;
	font-size: 1.6em;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #190067), color-stop(0.00, #004098));
background: -webkit-linear-gradient(top, #190067 0%, #004098 88%);
background: -moz-linear-gradient(top, #190067 0%, #004098 88%);
background: -o-linear-gradient(top, #190067 0%, #004098 88%);
background: -ms-linear-gradient(top, #190067 0%, #004098 88%);
background: linear-gradient(to bottom, #190067 0%, #004098 88%);
	text-shadow: 1px 1px 1px #393939;
}
#blc_left a th:hover  {
	background-color:#CE2901;
}
#blc_right a th:hover  {
	background-color:#560094;
}
#blc_right .opentime, #blc_left .opentime {
	text-align:center;
	font-weight: bold;
	font-size: 1.2em;
	margin:8px 0;
}
.language  {
	width:100%;
	margin:0 auto 15px auto;
}
.language li {
	margin:0px 12px 0 0;
	list-style-type: none;
	float: left;
}
.language li:nth-child(4) { 
margin-right:0px; 
}
.language .jpn a {
	display: block;
	width: 227px;
	background-color: #CC5D96;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: center;
	text-decoration: none;
}
.language .eng a {
	display: block;
	width: 228px;
	background-color: #026EB7;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: center;
	text-decoration: none;
}
.language .cna a {
	display: block;
	width: 228px;
	background-color: #75A142;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: center;
	text-decoration: none;
}
.language .kra a {
	display: block;
	width: 228px;
	background-color: #12B3C7;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: center;
	text-decoration: none;
}
.language .jpn a:hover {
	background-color: #D283AB;
}
.language .eng a:hover {
	background-color: #037CCD;
}
.language .cna a:hover {
	background-color: #80B146;
}
.language .kra a:hover {
	background-color: #18C7DC;
}

.ss_logo {
	text-align:center;
	margin:15px auto 15px auto;
}
.ss_image {
	text-align:center;
}
.ttl_ss_movie {
	text-align: center;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 45px;
}
.ss_link {
	font-size:1.2em!important;
}
.img_left {
	float:left;
	margin-right:15px;
}
.img_right {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}
.img_center {
	text-align: center;
}
#minarai th {
	color: #ffffff;
	font-weight:bold!important;
	background-image: -webkit-linear-gradient(270deg,rgba(81,82,82,1.00) 0%,rgba(47,47,47,1.00) 100%)!important;
	background-image: linear-gradient(180deg,rgba(81,82,82,1.00) 0%,rgba(47,47,47,1.00) 100%)!important;
}
#minarai .name {
	font-size:1.6em;
}

#mascot .mascot_frame {
	color: #ffffff;
	font-weight:bold!important;
	background-image: -webkit-linear-gradient(270deg,rgba(81,82,82,1.00) 0%,rgba(47,47,47,1.00) 100%)!important;
	background-image: linear-gradient(180deg,rgba(81,82,82,1.00) 0%,rgba(47,47,47,1.00) 100%)!important;
}
#mascot .mascot_frame .name {
	font-size:1.6em;
}
#mascot .profile {
	width:60%;
	margin:30px 30px 10px 0;
	float:right;
}
#mascot .profile table {
	width:200px;
}
#mascot .profile2 {
	width:75%;
	margin:10px 30px 10px 0;
	float:right;
}
#mascot .profile2 table {
	width:600px;
}
.ramenimg_left {
	float:left;
	width:200px;
}
.ramentxt_right {
	width: 245px;
	font-size: 1em;
	float: right;
	margin-left: 10px;
	padding-top: 0px;
	margin-bottom: 0px;
}
#kyousan .bnr ul {
	margin-left:35px;
}
#kyousan .bnr li {
	width:280px;
	height:100px;
	float:left;
}

.movie {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 60px;
	background-image: none;
}
#contents .gmap_sp {
	display:none;
}
.movie_link a {
	display: block;
	width: 90%;
	float:right;
	max-width:230px;
	margin-top: 6px;
	padding-top: 4px;
	margin-bottom: 6px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	background-color: #8D2DA6;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	border-radius: 24px;
	-webkit-box-shadow: 1px 1px 2px #5A5A5A;
	box-shadow: 2px 2px 1px #CCCCCC;
	margin-left: auto;
	margin-right: auto;
}
.movie_link a:hover {
	background-color: #491465;
}
.ss_ttl1 {
	background-color: #EC7E35!important;
	background-image: none!important;
}
.ss_ttl2 {
	background-color: #CD1927!important;
	background-image: none!important;
}
.colum_right {
	margin-top: 10px;
	float:right;
	width:510px;
}
.colum_left {
	margin-top: 10px;
	float:left;
	width:450px;
}
.gallery ul {
	margin:0px;
	padding:0px;
}
.gallery li {
	margin:0px 32px 32px 0px;
	padding:0px;
	float:left;
	list-style-type: none;
}
.gallery li:nth-child(3n) {
	margin:0px 0px 32px 0px;
padding:0px;
}
.ss_sam {
	width:300px;
}
.head_line_info {
	text-align:center;
	size:1.2em!important;
	padding-top:20px;
}
.ramen_link a {
	display: block;
	width: 90%;
	float:right;
	max-width:230px;
	margin-top: 6px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	background-color: #E5494B;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	border-radius: 24px;
	-webkit-box-shadow: 1px 1px 2px #5A5A5A;
	box-shadow: 2px 2px 1px #CCCCCC;
	margin-left: auto;
	margin-right: auto;
}
.ramen_height {
	height: 180px;
}
.ramen_link a:hover {
	background-color: #E6233F;
}
.idol_link a {
	display: block;
	text-align: center;
	max-width:230px;
	margin-top: 8px;
	margin-bottom: 12px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	background-color: #E5494B;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 24px;
	-webkit-box-shadow: 1px 1px 2px #5A5A5A;
	box-shadow: 2px 2px 1px #CCCCCC;
}
.idol_link a:hover {
	background-color: #E6233F;
}
.prix_link a {
	display: block;
	text-align: center;
	font-size: 28px;
	max-width:800px;
	margin: 12px auto;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	background-color: #E5494B;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 24px;
	-webkit-box-shadow: 1px 1px 2px #5A5A5A;
	box-shadow: 2px 2px 1px #CCCCCC;
}
.prix_link a:hover {
	background-color: #E6233F;
}
.d_link {
	color: #0061BD!important;
}
.d_link a:hover {
	color: #0588D2;
}
.ramen_image {
	width:600px;
	margin:12px auto;
}
.td_center {
	text-align:center!important;
}
.stage_image img {
	width:460px;
}
.st_ttl1 {
	background-color: #026EB7!important;
	background-image: none!important;
}
.st_ttl2 {
	background-color: #75A142!important;
	background-image: none!important;
}
#idol_fes th {
	color: #ffffff;
	font-weight:bold!important;
	font-size:1.2em;
	background-color: #026EB7!important;
	background-image: none!important;
}
#event th {
	color: #ffffff;
	font-weight:bold!important;
	font-size:1.2em;
	background-image: none!important;
}
#anbasa th {
	color: #ffffff;
	font-weight:bold!important;
	font-size:1.2em;
	background-color:#C545A3!important;
	background-image: none!important;
}
.stage_link_sp {
	display:none;
}
.banner_sml {
	text-align:center!important;
}
.banner_sp {
	display:none;
}
.entry_btn {
		text-align: center;
	}
.entry_btn a {
	background-color: #FF8300;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	width: 350px;
	margin: 20px auto;
	border-radius: 90px;
	font-size: 1.6em;
	display: block;
}
.entry_btn a:hover {
	background-color: #DC0808;
}
.seiriken {
	background-color: #733EEA;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 15px;
	display: block;
}
.seiriken a:link {
	color: #FFFFFF;	
}
.seiriken a:visited {
	color: #FFFFFF;	
}

/*================================================
 *  ムービー＆フォト
 ================================================*/
.movie_g li {
	float: left!important;
	margin-left: 0px;
	margin-right: 60px;
	margin-bottom: 20px;
	width: 280px!important;
	list-style-type: none;
}
.movie_g li:nth-child(3n) {
	margin-right: 0px;
}
.movie_g li img {
	margin-bottom: 12px;
}
.poster_info {
	margin-top: 10px;
	width:300px;
}

.movie_menu li {
	float:left;
	margin-left: 60px;
}

.category_menu li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
}
.category_menu li a {
	background-color: #E8A626;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	border-radius: 32px;
	text-decoration: none;
}
.category_menu li a:hover {
	background-color: #E35E02;
}
.anchorlink {
       position: relative;
       top: -210px;
       display: block;
    }
/*================================================
 *  SNS
 ================================================*/
.sns_btn {
	width: 815px;
	margin: 0 auto;
}
.sns_btn li {
	float: left;
	list-style-type: none;
	margin: 20px;
}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
	.inner {
		width:100%;
	}
	.summary {
		display:none;
	}

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

	footer {
		width:100%;
	}
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:979px) {
	.lock {
		overflow:hidden;
	}

	header {
	z-index: 2;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	}
header .inner h1 img {
	width:80%;
	max-width:400px;
}
	.summary {
		display:none;
	}
	.header_txt {
		display: none;
	}
	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}

	nav {
		background:#4E0000;
	}
	nav ul {
		margin:0;
		padding:0;
		}

	nav .inner > ul {
		z-index:2;
		overflow:auto;
		position:fixed;
		top:53px;
		right:0;
		width:100%;
		height:88%;
		height:-webkit-calc(100% - 53px);
		height:calc(100% - 53px);
	}
	nav li {
		position:relative;
		width:100%;
		float:none;
		margin:0;
		text-align:left;
		list-style:none;
		border-bottom:1px solid #8c0e0e;
		background:#7E0606;
	}

	nav li:first-child {
		border-top:0;
	}
	nav li:last-child {
		border-bottom:0;
	}

	nav li a {
		display:block;
		padding:10px 30px;
		color:#fff;
		text-decoration:none;
		background:#7E0606;
	}
	nav li a:hover {
		color:#fff;
		background:#4E0000;
	}
	nav ul ul {
		display:none;
		position:relative;
	}
	nav li li a {
		box-sizing:border-box;
		width:100%;
		padding:10px 30px 10px 50px;
		text-align:left;
	}
	.txt_center img { width:100%;
}
#contents .gmap {
	display:none;
}
#contents .gmap_sp {
	display: block;
}
#contents .gmap_sp a {
	display: block;
	width: 96%;
	padding:8px;
	margin: 15px 0px;
	background-color: #026EB7;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#contents .gmap_sp a:active {
	background-color: #1A9AF0;
}
	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#7E0606;
	}
	.subnav a:hover:after {
	  background:#4E0000;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}

	.gnav {
		display:none;
	}

	#spMenu {
		display:block;
		z-index:2;
		position:fixed;
		top:10px;
		right:10px;
	}
	#spMenu:hover {
		cursor:pointer;
	}

	#navBtn {
		display:inline-block;
		position:relative;
		width:30px;
		height:30px;
		border-radius:5%;
		background:#4E0000;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:14px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#f1f1f1;
		transition:.2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	#navBtnIcon:before {
		margin-top:-6px;
	}
	#navBtnIcon:after {
		margin-top:4px;
	}
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}

	.col_two_one ul {
		margin-right:0;
	}
	.col_two_one li {
		width:100%;
	}
	.col_two_one li:nth-child(2n+1) {
		clear:both;
	}
	#blc_left {
	width: 100%;
	margin-right: 0px;
	float: right;
}
#blc_right {
	width: 100%;
	float: left;
}
#blc_left th {
	background-color: #8E0055;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
}
#blc_right th {
	background-color: #0B1568;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
}
#blc_left a {
	display: block;
}
#blc_left a:hover  {
	display: block;
	cursor: pointer;
}
#contents .stage_title  {
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
#blc_left a th:hover  {
	background-color:#CE2901;
}
#blc_right a {
	display: block;
}
#blc_right a:hover  {
	display: block;
	cursor: pointer;
}
#blc_right a th:hover  {
	background-color:#560094;
}
.language  {
	width:100%;
	margin:35px auto 15px auto;
}
.language li {
	margin:0px;
	list-style-type: none;
	float: none;
}
.language .jpn a {
	display: block;
	width: 100%;
	height: 35px;
	padding:0px;
	margin-bottom: 15px;
	line-height: 3em;
}
.language .eng a {
	display: block;
	width: 100%;
	height: 35px;
	padding:0px;
	margin-bottom: 15px;
	line-height: 3em;
}
.language .cna a {
	display: block;
	width: 100%;	
	height:35px;
	padding:0px;
	margin-bottom: 15px;
	line-height: 3em;
}
.language .kra a {
	display: block;
	width: 100%;	
	height:35px;
	padding:0px;
	line-height: 3em;
}
.language .jpn a:hover {
	background-color: #D283AB;
}
.language .eng a:hover {
	background-color: #037CCD;
}
.language .cna a:hover {
	background-color: #80B146;
}
.language .kra a:hover {
	background-color: #18C7DC;
}
.ss_logo img {
	width:100%;
	max-width:480px;
}
.ss_image img {
	text-align:center;
	width:100%;
	max-width:480px;
}
.ttl_ss_movie {
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
.ttl_ss_movie img {
	max-width:684px;
	width:100%;
}

.img_left  {
	float:none;
	width:100%;
	max-width: 420px;
	margin:12px auto;
}
.img_right  {
	float:none;
	max-width: 200px;
	margin:12px auto;
}
.colum_right {
		width:100%;
	float: none;
	text-align: center;
	}
.colum_left{
		width:100%;
	loat: none;
	}
.img_center img { width:100%;
	}
#mascot td {
	text-align:center;
}
#mascot .mascot_frame .name {
	font-size:1.6em;
}
#mascot .profile {
	width:97%;
	margin:10px;
	float:none;
}
#mascot .profile table {
	width:100%;
}
#mascot .profile2 {
	width:97%;
	margin:10px;
	float:none;
}
#mascot .profile2 table {
	width:100%;
}
#mascot .nimage {
	max-width:300px;
	width:100%;
}
#mascot .rimage {
	max-width:145px;
	width:100%;
}
#mascot .image {
	margin-left:20px;
}
.ramenimg_left {
	float: none;
	width:100%;
	margin: 0 auto 0 auto;
	min-width: 100px;
}
.ramen_left img {
	max-width: 400px;
	width: 90%;
}
.yukiusagi {
	max-width: 200px;
	float: right;
}
.ramentxt_right {
	width:97%;
	text-align:center;
	padding-top:10px;
	font-size:1.2em;
	float:none;
	margin-left:0px;
}
#kyousan .bnr ul {
	margin-left:0px;
}
#kyousan .bnr li {
	width:100%;
	height:auto;
	float:none;
}
.comingsoon img {
	width:100%;
	max-width:636px;
}
.colum_right {
	float:none;
	width:100%;
}
.gallery  {
	text-align:center;
}
.gallery li {
	margin:15px auto 15px auto;
	padding:0px;
	float:none;
	list-style-type: none;
}
	.gallery li img {
	width:100%;
		max-width: 600px;
}
	.gallery li:nth-child(3n) {
		margin:15px auto 15px auto;
	float:none;
}
.movie iframe {
	width:100%;
	max-height:400px;
}
.ss_sam {
	width:100%;
	max-width:300px;
}
.wide_banner img {
	width:100%;
	max-width:667px;
}
.ramen_link a {
	float:none;
	width:100%;
	max-width:300px;
}
.movie_link a {
	float:none;
	width:100%;
	max-width:300px;
}
.idol_link a {
	float:none;
	width:100%;
	min-width:300px;
	margin: 12px auto;
}
.ramen_image {
	width:100%;
	text-align:center;
	margin:12px auto;
}
.ramen_image img {
	width:100%;
	max-width:600px;
}
.stage_image img {
	width:100%;
	max-width:480px;
	margin:0 auto 10px auto;
}
.konkatsu img {
	width:100%;
	max-width:480px;
	margin:0 auto 10px auto;
}
#blc_right .opentime, #blc_left .opentime {
	text-align:left;
	font-weight: bold;
	font-size: 0.9em;
	margin:4px 0;
}
.stage_link_sp {
	margin:20px auto;
	display:block;
	font-size:1.3em!important;
}
.banner_sp {
	display:block;
}
.banner_pc {
	display:none;
}
.entry_btn a {
	background-color: #FF8300;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 80%;
	border-radius: 20px;
	font-size: 2em;
}
.entry_btn a:hover {
	background-color: #DC0808;
}
	h2 img {
		width:100%;
	}
.price {
	width: 100%!important;
}

/*================================================
 *  ムービー＆フォト
 ================================================*/

.movie_g li {
	float: none;
	text-align: center;
	margin: 0 auto 20px auto;
	width: 100%!important;
	list-style-type: none;
}
.movie_g li p {
	text-align: left;	
	}
.movie_g li img {
	margin-bottom: 12px;
	max-width:280px;
	width:100%;
}
.poster_info {
	margin: 10px;
	width:100%;
	text-align: left;
}
.sns_btn {
	width: 100%;
	margin: 0 auto;
}
.sns_btn li {
	list-style-type: none;
	margin: 10px;
}
.lady_card {
		width: 250px!important;
		margin: 0 auto;
	}
.koizumi_image {
		float: none;
		text-align: center;
	}

}
